defmodule Towerops.Repo.Migrations.AddSnmpFieldsToEquipment do
  use Ecto.Migration

  def change do
    alter table(:equipment) do
      add :snmp_enabled, :boolean, default: false, null: false
      add :snmp_version, :string
      add :snmp_community, :string
      add :snmp_port, :integer, default: 161
      add :last_discovery_at, :utc_datetime
    end
  end
end
